### Method

# Ide CompletionListBoxRow set_left

#### Declaration

    void
    ide_completion_list_box_row_set_left (
      IdeCompletionListBoxRow* self,
      const gchar* left
    )

#### Description

No description available.

Available since: | 3.32

#### Parameters

`left` | `const gchar*`
| Text for the left column.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.